Safe Haskell | Safe-Inferred
Language | Haskell2010

HiddenInstancesB

Synopsis

- class Foo a
- data Bar

# Documentation

class Foo a #

Should be visible

#### Instances

Instances details

Foo Bar # | Should be visible
Instance details Defined in HiddenInstancesA

data Bar #

Should be visible

#### Instances

Instances details

Foo Bar # | Should be visible
Instance details Defined in HiddenInstancesA